Вы находитесь здесь

Форум

Wine Old Versions

I Need that Versions

Автор Replies
inukaze Monday 19 March 2012 at 6:46
inukaze

Hi there , i see , under the "linux-amd64" , the list of version no have the sames versions of "linux-86" , but i need , the follow versions for "linux-amd64"

1.0.0
1.0.1
1.1.20
1.1.31
1.1.42
1.2.1
1.2.2
1.2.3

I see , i need muchs versions of Wine 1.X.X for AMD64 , its possible compile ???

And another thing , someone know can fix the "intranet / lan" play , with "yu-gi-oh! - joey the passion" ??? . I remember , i use with a official release of wine . but i cant remeber the exact version of wine , i think was 1.2.2 but i dont secure of that

And another thing , in "Ages Of Empires 1 & 2" , why i can see videos , i need something in special , to play videos , with Indeo , in "Resident Evil 3" the videos dont work too.

Thank you for any help
petch Monday 19 March 2012 at 7:21
petch
Developer


Hi,

Why do you 'need' versions that don't exist? 64bits support in Wine started with 1.1.10, and it was considered experimental for a long time (in fact it still is, somewhat)?
Better stick with 32bit versions if some applications require an old version of Wine.
inukaze Thursday 22 March 2012 at 10:00
inukaze

I need for specific games , or for try to execute , the game in "Platinium" raking , the newer versions of Wine , dont works , with certain games Like :

Lego Star Wars 1 & 2
Outlaws
NeverWinterNights ( + Expansions ) ( + Lastest Patch )
Diablo 1
Call Of Duty 1
Clive Barkers Undiyng
American Alice Mcgee
Need For Speed ( Hot Pursuit , High Stakes / Road Challange , Porsche Unleashed 2000 )
Commandos 1 & 2
Quake 1
petch Thursday 22 March 2012 at 14:31
petch
Developer

You didn't understand, Wine 1.0.0 or 1.0.1 do not support 64bit, no need to ask for them much less 'need' them. For others like 1.2.3 I wouldn't recommend trying the 64bit versions, I think you'd better go with 32bit versions. To this date, 64bit Wine is still experimental: http://wiki.winehq.org/FAQ#head-b89ca9d7cdf2bc2ddfb23b3e5829219df48524f8
Also, since most probably 90% of the game you listed are only available in 32bit, I suspect the benefit is almost zero.

Edited by petch

TechnoJunky Wednesday 14 February 2018 at 0:56
TechnoJunkyAnonymous

I have a 64 bit version of Linux, and for Quake 1, I use the 32 bit version of Wine.  Quake 1, runs perfectly.

Tutul Wednesday 14 February 2018 at 17:05
Tutul
Moderator

A really old post, why did you post here ?


Gentils modérateur dans mes bon jours - Attention, à tenir hors de portée des enfants. En cas de contact, veuillez immédiatement rincer à l'eau clair. Peut provoquer des sueurs froide !
Вы находитесь здесь: Index > General discussion > Wine Old Versions